View Single Post
  #8 (permalink)  
Old September 4th, 2008, 08:30 AM
SammyJ SammyJ is offline
Registered User
 
Join Date: Sep 2008
Location: , , .
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I've been looking at the NHapi code and I've run into one little problem. We'll be processing mainly ADT_A04 messages, however, it seems that in the framework, only models v231 and below support it. Anyone know why this is? If I receive a 2.4 or 2.5 ADT_A04, would it be OK to use the 231 model to process it?

thanks!

Reply With Quote